Bug 707227 - Improve RHQ UI usability
Improve RHQ UI usability
Status: NEW
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
4.0.0
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-24 09:10 EDT by Charles Crouch
Modified: 2015-02-01 18:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2011-05-24 09:10:55 EDT
This tracking issue covers implementing further enhancements to the RHQ4 UI. Candidate areas include:

-Alerts. We have mock-ups of an enhanced Alerts UI, which should be implemented. Could this be a good intro to new UI devs?
-Metric display. We need Caveats: I don't think its going to be feasible to implement this in the JON3 timeframe, but we could certainly make progress on it. Anything we do should be done in conjunction with the future scalability changes which will be investigated as part of https://bugzilla.redhat.com/show_bug.cgi?id=707224
Comment 1 Charles Crouch 2011-10-04 08:14:38 EDT
FutureFeature Improvement

Note You need to log in before you can comment on or make changes to this bug.